<?php
/*
Автор скрипта: MoD
ICQ: 3536335
Скрипт нельзя 
кидать в паблик, 
барыжить(продавать) им, 
давать друзьям!
*/
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Магазин удобрений!';
include_once '../sys/inc/thead.php';
title();
err();
if(isset($_GET['buy_ok']))msg('Куплено!');
if(isset($_GET['buy_no']))echo "<div class='err'>Не хватает денег!</div>";
aut();
include 'inc/str.php';

if(isset($_GET['id'])){
include 'inc/shop_udobr_info.php';
}else{
include 'inc/shop_udobr_index.php';
}

echo "<div class='foot'>";
if(isset($_GET['id']))echo "&raquo; <a href='shop.php'>Магазин семян</a><br/>";
echo "&raquo; <a href='my.php'>Моя ферма</a><br/>";
echo "&laquo; <a href='index.php'>Назад</a><br/>";
echo "</div>";

include_once '../sys/inc/tfoot.php';

?>